@font-face {
    font-family: 'AvenirLTStdBlack';
    src: url('../fonts/AvenirLTStdBlack.eot');
    src: url('../fonts/AvenirLTStdBlack.eot') format('embedded-opentype'),
         url('../fonts/AvenirLTStdBlack.woff2') format('woff2'),
         url('../fonts/AvenirLTStdBlack.woff') format('woff'),
         url('../fonts/AvenirLTStdBlack.ttf') format('truetype'),
         url('../fonts/AvenirLTStdBlack.svg#AvenirLTStdBlack') format('svg');
}

@font-face {
    font-family: 'AvenirLTStdHeavy';
    src: url('../fonts/AvenirLTStdHeavy.eot');
    src: url('../fonts/AvenirLTStdHeavy.eot') format('embedded-opentype'),
         url('../fonts/AvenirLTStdHeavy.woff2') format('woff2'),
         url('../fonts/AvenirLTStdHeavy.woff') format('woff'),
         url('../fonts/AvenirLTStdHeavy.ttf') format('truetype'),
         url('../fonts/AvenirLTStdHeavy.svg#AvenirLTStdHeavy') format('svg');
}

@font-face {
    font-family: 'AvenirLTStdLightOblique';
    src: url('../fonts/AvenirLTStdLightOblique.eot');
    src: url('../fonts/AvenirLTStdLightOblique.eot') format('embedded-opentype'),
         url('../fonts/AvenirLTStdLightOblique.woff2') format('woff2'),
         url('../fonts/AvenirLTStdLightOblique.woff') format('woff'),
         url('../fonts/AvenirLTStdLightOblique.ttf') format('truetype'),
         url('../fonts/AvenirLTStdLightOblique.svg#AvenirLTStdLightOblique') format('svg');
}

@font-face {
    font-family: 'AvenirLTStdMedium';
    src: url('../fonts/AvenirLTStdMedium.eot');
    src: url('../fonts/AvenirLTStdMedium.eot') format('embedded-opentype'),
         url('../fonts/AvenirLTStdMedium.woff2') format('woff2'),
         url('../fonts/AvenirLTStdMedium.woff') format('woff'),
         url('../fonts/AvenirLTStdMedium.ttf') format('truetype'),
         url('../fonts/AvenirLTStdMedium.svg#AvenirLTStdMedium') format('svg');
}

@font-face {
    font-family: 'AvenirLTStdRoman';
    src: url('../fonts/AvenirLTStdRoman.eot');
    src: url('../fonts/AvenirLTStdRoman.eot') format('embedded-opentype'),
         url('../fonts/AvenirLTStdRoman.woff2') format('woff2'),
         url('../fonts/AvenirLTStdRoman.woff') format('woff'),
         url('../fonts/AvenirLTStdRoman.ttf') format('truetype'),
         url('../fonts/AvenirLTStdRoman.svg#AvenirLTStdRoman') format('svg');
}

